/** Shopify CDN: Minification failed

Line 200:1 Expected "}" to go with "{"

**/
h1.main-page-title.page-title.h0{
      font-size: 45px;
      text-align: center;
}
section.shopify-section.section.faq-wrap:after {
    content: "";
    background: url(/cdn/shop/files/sasaaasa.png?v=1673343823);
    position: absolute;
    width: 328px;
    height: 397px;
    right: 0;
    top: -97px;
}
section.shopify-section.section.faq-wrap {
    position: relative;
}
.main-page-title {
    margin-bottom: -6px;
}
.rich-text__blocks > * {
    margin-top: 0;
    margin-bottom: 41px;
    /* border: 1px solid grey; */
    border-bottom: 0.3px solid #cda693;
    padding-bottom: 13px;
}

h2.rich-text__heading.rte.h2{
      font-size: 24px;
      line-height: 52px;
      margin-bottom: -4px;
      margin-top: 23px;
}
#shopify-section-template--17428944716081__main .rich-text__blocks {
    max-width: 67% !important;
}
.rich-text__wrapper{
      flex-direction: column;
    align-items: center;
}
section.shopify-section.section.faq-wrap .content-container--full-width:after {
    left: -124px;
    right: 6px;
    border-radius: 0;
    width: 327;
    width: 490px;
    height: 381px;
    top: -155px;
    background-image: url(/cdn/shop/files/Mask_Group_5.png?v=1673006988);
}

@media screen and (max-width: 1440px){

  section.shopify-section.section.faq-wrap .content-container--full-width:after {
    left: -102px;
    right: 6px;
    border-radius: 0;
    width: 327;
    width: 490px;
    height: 381px;
    top: -135px;
    background-image: url(/cdn/shop/files/Mask_Group_5.png?v=1673006988);
    background-size: 80%;
    background-repeat: no-repeat;
}
  section.shopify-section.section.faq-wrap:after {
    content: "";
    background: url(/cdn/shop/files/sasaaasa.png?v=1673343823);
    position: absolute;
    width: 249px;
    height: 395px;
    right: 0px;
    top: -97px;
    background-size: 100%;
    background-repeat: no-repeat;
}
}
@media screen and (max-width: 1366px){
section.shopify-section.section.faq-wrap .content-container--full-width:after {
    left: -88px;
    right: 6px;
    border-radius: 0;
    width: 327;
    width: 490px;
    height: 381px;
    top: -137px;
    background-image: url(/cdn/shop/files/Mask_Group_5.png?v=1673006988);
    background-repeat: no-repeat;
    background-size: 70%;
}
    section.shopify-section.section.faq-wrap:after {
      width: 238px;
}
@media screen and (max-width: 1280px){
 h1.main-page-title.page-title.h0{
      font-size: 35px;
      text-align: center;
    
  }
/*   section.shopify-section.section .faq-wrap.content-container--full-width.faq-wrap:after {
    left: -124px;
  } */
  section.shopify-section.section.faq-wrap .content-container--full-width:after {
    left: -75px;
    right: 6px;
    border-radius: 0;
    width: 327;
    width: 490px;
    height: 381px;
    top: -140px;
    background-image: url(/cdn/shop/files/Mask_Group_5.png?v=1673006988);
    background-size: 60%;
    background-repeat: no-repeat;
}
   section.shopify-section.section.faq-wrap:after{
     width: 222px;
     top: -137px;
   }
}
@media screen and (max-width: 1024px){
/* section.shopify-section.section .faq-wrap.content-container--full-width:after {
    left: -71px;
    background-size: 60%;
    background-repeat: no-repeat;
} */
  section.shopify-section.section.faq-wrap .content-container--full-width:after {
    left: -65px;
    right: 6px;
    border-radius: 0;
    width: 327;
    width: 489px;
    height: 381px;
    top: -133px;
    background-image: url(/cdn/shop/files/Mask_Group_5.png?v=1673006988);
    background-size: 52%;
    background-repeat: no-repeat;
}
  section.shopify-section.section.faq-wrap:after{
     width: 186px;
     
   }
}
@media screen and (max-width: 820px){
 h1.main-page-title.page-title.h0{
      font-size: 30px;
      text-align: center;
 }
  section.shopify-section.section.faq-wrap .content-container--full-width:after  
  {
    left: -67px;
    right: 6px;
    border-radius: 0;
    width: 327;
    width: 401px;
    height: 275px;
    top: -140px;
    background-image: url(/cdn/shop/files/Mask_Group_5.png?v=1673006988);
    background-size: 65%;
    background-repeat: no-repeat;
}
  section.shopify-section.section.faq-wrap:after{
     width: 176px;
     
   }
}
@media screen and (max-width: 428px){
  
.rich-text__blocks {
    max-width: 98%!important;
}
  section.shopify-section.section.faq-wrap .content-container--full-width:after {
    left: -73px;
    background-size: 61%;
    background-repeat: no-repeat;
    width: 444px;
} 
  
  h2.rich-text__heading.rte.h2 {
    font-size: 20px;
    line-height: 30px;
}
section.shopify-section.section.faq-wrap:after {
    content: "";
    background: url(/cdn/shop/files/sasaaasa.png?v=1673343823);
    position: absolute;
    width: 317px;
    height: 383px;
    right: 0;
    top: -216px;
    background-repeat: no-repeat;
    background-size: 52%;
    background-position: right;

}
}